Support » Plugin: PDF Viewer Block for Gutenberg » Great but Edge browser incompatible

  • whdyer

    (@whdyer)


    A great block for PDF display but the block is incompatible with the current Microsoft edge browser and returns a false phishing warning page instead of PDF content. Works great in current Chrome browser. Will update to 5 stars when Edge is again supported properly.

  • The topic ‘Great but Edge browser incompatible’ is closed to new replies.